{
  "Version": 1,
  "DrawableInfo": {
    "global": [
      {
        "Type": "osu.Game.Skinning.Components.BeatmapAttributeText, osu.Game, Version=2026.311.0.0, Culture=neutral, PublicKeyToken=null",
        "Position": {
          "x": 93.563324,
          "y": 5.0470505
        },
        "Rotation": 0.0,
        "Scale": {
          "x": 0.68617195,
          "y": 0.68617195
        },
        "Width": null,
        "Height": null,
        "Anchor": 9,
        "Origin": 9,
        "UsesFixedAnchor": false,
        "Settings": {
          "attribute": 13,
          "template": "SS - {Value}pp",
          "font": 1,
          "text_weight": 400,
          "text_colour": "#00FF00"
        },
        "Children": []
      }
    ]
  }
}